html {
    font-size: 625%; /* デフォルトを100pxに */
    margin: 0;
    padding: 0;
    border: 0;
}
body {
    font-family:-apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", "Hiragino Kaku Gothic ProN",'ヒラギノ角ゴ ProN W3','Meiryo UI', Meiryo, sans-serif;
    font-size: 0.26rem; /* サイトデフォルト 26px */
    line-height: 1.6; /* サイトデフォルト */
    letter-spacing: 0.02rem;
    font-feature-settings : "palt";
    -webkit-font-feature-settings: "palt";
    -webkit-text-size-adjust: 100%;
    background-color: #000;
    color: #fff;
}
/* base style */
h1, h2, h3, h4, h5, h6,p,figure { margin: 0; }
img { max-width: 100%;height: auto; }
.mb0 { margin-bottom: 0 !important; }
.mb5 { margin-bottom: 0.05rem !important; }
.mb10 { margin-bottom: .1rem !important; }
.mb15 { margin-bottom: .15rem !important; }
.mb20 { margin-bottom: .2rem !important; }
.mb25 { margin-bottom: .25rem !important; }
.mb30 { margin-bottom: .3rem !important; }
.mb35 { margin-bottom: .35rem !important; }
.mb40 { margin-bottom: .4rem !important; }
.mb45 { margin-bottom: .45rem !important; }
.mb50 { margin-bottom: .5rem !important; }
.taC {text-align: center;}
.taL {text-align: left;}
ul,ol,dl,dt,dd { list-style: none; margin:0; padding:0;}
a { text-decoration: none; color: #fff;}
a:hover { color: #06a6ee; text-decoration: underline; }
button:focus {
    outline: none;
    outline: none -webkit-focus-ring-color;
}

/* ==============================
レイアウト
============================== */
.wrap {
    background: url('../../img/bg_pc.jpg') no-repeat center top #000;
    background-size: auto;
/*    background-attachment: fixed;*/
    position: relative;
}
.container {
    max-width: 960px;
    margin:  0 auto;
    text-align: center;
    padding: 0 .10rem .50rem;
}

/* ==============================
メインコンテンツ
============================== */
.logo {
    margin: 0 auto;
    padding: 2.61rem 0 1rem 0;
}
.date {
    margin: 0 auto .30rem;
}

/* ==============================
インフォメーション
============================== */
.sec {
    margin-bottom: .32rem;
}
.sec__ttl {
    line-height: 0;
    margin-bottom: .10rem;
    -webkit-box-shadow: 0 0 20px 5px rgba(0,0,0,0.5);
            box-shadow: 0 0 20px 5px rgba(0,0,0,0.5);
}
.panel__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: distribute;
        justify-content: space-around;
}
.panel__item {
    width: 48%;
    border:2px solid #ff6a13;
    background-color: rgba(0,0,0,0.8);
    margin:1% auto;
    padding: 0.5%;
    -webkit-transition: all .3s;
            transition: all .3s;
}
.panel__item:hover{
    background-color: rgba(33,33,33,0.8);
    border-radius:10px;
}
.panel__item--none{
    padding: 0;
    border:none;
    -webkit-transition: all .1s;
        -webkit-transition: all 1s;
        transition: all 1s;
}
.panel__item--none:hover{
    opacity: 0.7;
}
.panel__item.panel__item--none{
    background: none;
    border:none;
}
.panel__item.panel__item--none:hover{
    background: none;
}
.panel__item  a{
    display: block;
}
.panel__item  a:hover{
     color:#fff;
     text-decoration:none;
}
.panel__imgitem{
    overflow: hidden;
}
    .panel__imgitem img{
        -webkit-transition: -webkit-transform 0.2s linear;
        transition: -webkit-transform 0.2s linear;
        transition: transform 0.2s linear;
        transition: transform 0.2s linear, -webkit-transform 0.2s linear;
    }
    .panel__imgitem img:hover{
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
.panel__h3item{
    font-size: 0.2rem;
    color:#ff6a13;
}
.panel__h4item{
    font-size: 0.16rem;
    letter-spacing: 0.01rem;
    text-align:left;
    margin-top: .1rem;
}

.panel__h4item:before {
    content: "■";
    color:#ff6a13;
}
.panel__txtitem{
    font-size: 0.16rem;
    text-align:left;
    padding-left: 0.2rem;
}
.products__box {
    background: #1e1e1e;
    height: 3.4rem;
    text-align: left;
    position: relative;
    padding: .20rem;
    -webkit-box-shadow: 0 0 20px 5px rgba(0,0,0,0.5);
            box-shadow: 0 0 20px 5px rgba(0,0,0,0.5);
}
.products__ttl {
    width: 5.20rem;
    line-height: 0;
    margin-bottom: .05rem;
}
.products__sub-ttl {
    width: 5rem;
    font-size: .18rem;
    font-weight: bold;
    color: #fff;
    padding-left: .1rem;
    margin: .1rem 0 .15rem 0;
    background: #000;
}
.pkg__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    top: .20rem;
    right: .20rem;
}
.pkg__wrap li {
    height: 2.40rem;
    margin-left: .10rem;
}
.pkg__wrap li a:hover{
    opacity: 0.9;
}
.pkg__wrap li a img {
    max-height: 100%;
    width: auto;
}
.pkg__wrap li > img {
    max-height: 100%;
    width: auto;
}
.products__info__list {
    width: 5.20rem;
    font-size: .18rem;
    color: #fff;
}
.products__info__item {
    letter-spacing: 0px;
    white-space: nowrap;
}
.products__info__item:before {
    content: "・";
    color:#ff6a13;
}
.item--head {
    font-weight: bold;
    letter-spacing: .02rem;
    padding-right: .05rem;
}
/* ==============================
news
============================== */
.news001{
    background-image: url("../img/news_panel_001.png");
    position:relative;
        text-align: left;
}
.news_tlt{
    position: absolute;
    top:150px;
    left:15px;
    font-size: 16px;
    font-weight: 600;
}
.news_cnt{
    position: absolute;
    width: 93%;
    top:180px;
    left:15px;
    font-size: 13px;
    font-weight: 400;
}
.new_more   {
    margin: 10px auto;
    font-size: 18px;
    position: relative;
    display: inline-block;
    word-break: break-all;
}
.new_more_ttl{
    font-size: 16px;
}
.new_more  a{
    text-decoration: none;
    color:#ff6a13;
}
.new_more a::after {
  position: absolute;
  bottom: -8px;
  left: 0;
  content: '';
  width: 100%;
  height: 2px;
  background: #ff6a13;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: .3s;
  transition: .3s;
}
.new_more a:hover::after {
  bottom: -4px;
  opacity: 1;
  visibility: visible;
}
/* ==============================
UBIフッター
============================== */
.footer {
    background-color: #191919;
    padding: .40rem;
}
.portal__list {
    max-width: 320px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.ftr__sns {
    width: .56rem;
    min-width: 44px;
    margin: 0 .20rem .25rem;
}
.relation__list {
    max-width: 960px;
    margin: 0 auto .30rem;
    padding: 0 .35rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.relation__list li {
    margin: 0 .25rem;
}
.copy {
    display: block;
    max-width: 960px;
    margin: 0 auto;
    font-size: .12rem;
    color: #fff;
    letter-spacing: -0.3px;
    text-align: center;
}

/* ====================================================================================================
~1260px
==================================================================================================== */
@media screen and (max-width: 1260px) {

}
/* ====================================================================================================
~870px
==================================================================================================== */
@media screen and (max-width: 768px) {
    html {
        font-size: 13.0208333vw;
    }
    .wrap {
        background: url('../../img/bg_sp.jpg') no-repeat top center #000;
        background-size: contain;
    }
    .logo {
        width: 82.8125%;
        padding: 3rem 0 1rem 0;
    }
    .date {
        width: 100%;
        margin:.8rem auto;
    }
    .sec__ttl {
        width: 7.20rem;
        margin: 0 auto .20rem;
    }
    .panel__item {
        width: 6.9rem;
        margin-bottom: .20rem;
        padding: 1% 0.5%;
    }
        .panel__imgitem img {
            width: 100%;
        }
        .panel__item.panel__item--none img{
            width: 100%;
        }
    .panel__h4item {
        font-size: 0.27rem;
        text-align:left;
        padding-left: 0.2rem;
        margin-top: 0.1rem;
    }
    .panel__txtitem {
        font-size: 0.24rem;
    }
    .new_more {
        width: auto !important;
        margin: .2rem auto;
        display: block;
        font-size: 0.3rem;
    }
    .products__box {
        background-size: contain;
        width: 7.20rem;
        height: 8.4rem;
        margin: 0 auto;
    }
    .products__ttl {
        width: 100%;
        text-align: center;
        margin: 0 auto .2rem auto;
    }
    .products__sub-ttl {
        width: auto;
        text-align: center;
        padding-left: 0;
    }

    .pkg__wrap {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        position: static;
    }
    .pkg__wrap li {
        height: 3.60rem;
        margin: .10rem;
    }
    .products__info__list {
        margin: 0 auto;
        width: 80%;
        font-size: .23rem;
    }
    .relation__list li {
        margin: .25rem;
    }
    .news001 {
    height: 3.9rem;
    background-size: contain;
    }
    .news_tlt {
        top: 113px;
        font-size: 13px;
    }
    .panel__h3item {
        font-size: 0.2rem;
    }
    .news_cnt {
        top: 134px;
        font-size: 11px;
    }
}
